export const ANIMATION_TYPES = {
    1: 3,
    2: 1,
    3: 2,
    4: 1,
    5: 1,
    6: 2,
    7: 2,
};

export const ICON_COLORS_1 = {
    1: {
        shape: 'var(--lbaic-white-100)',
        left: 'var(--lbaic-trigger-color)',
        center: 'var(--lbaic-trigger-color)',
        right: 'var(--lbaic-trigger-color)',
    },
    2: {
        shape: 'var(--lbaic-white-100)',
        left: 'var(--lbaic-trigger-color)',
        center: 'var(--lbaic-trigger-color)',
        right: 'var(--lbaic-trigger-color)',
    },
    4: {
        shape: 'var(--lbaic-white-100)',
        left: 'var(--lbaic-trigger-color)',
        center: 'var(--lbaic-trigger-color)',
        right: 'var(--lbaic-trigger-color)',
    },
    5: {
        shape: 'var(--lbaic-white-100)',
        left: 'var(--lbaic-white-100)',
        center: 'var(--lbaic-white-100)',
        right: 'var(--lbaic-white-100)',
    },
};

export const TRIGGER_ANIMATION_TYPE = 'up';

export const TRIGGER_ANIMATIONS = {
    'right': {
        open: 'lbaic-trigger-anim-show-right',
        duration: 360,
    },
    'up': {
        open: 'lbaic-trigger-anim-show-up',
        duration: 360,
    },
    'up-right': {
        open: 'lbaic-trigger-anim-show-up-right',
        duration: 360,
    },
};